Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
The selected GS plugin failed to load
#1
In the first time configuration of pcsx2 I keep getting the error "The selected GS plugin failed to load" "The plugin reports that your hardware or software/drivers are not supported" why is this happening? The pcsx2 version I am using is 1.2.1
Reply

Sponsored links

#2
1 - you're using an outdated and unsupported version. please upgrade.
2 - tried updating directx using June 2010 redist ?
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go
Reply
#3
(06-11-2018, 11:38 AM)jesalvein Wrote: 1 - you're using an outdated and unsupported version. please upgrade.
2 - tried updating directx using June 2010 redist ?

I tried using pcsx2 1.4.0 but I keep getting the 0xc000005 error, and yes I tried updating directx.
Reply
#4
Quote: but I keep getting the 0xc000005 error,

In order to help you further with your problem, please make sure the following are all provided.
  • Your hardware specs - CPU, Graphics Card, Memory, Operating System.
  • The version of PCSX2 you are using.
  • Any non default settings you are using, such as speed hacks or presets.
  • Your GSdx graphics settings (a picture of the settings dialog is preferred)
  • What games you are trying to play and if you are playing them from ISO or DVD.

Thank You.
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go
Reply
#5
what instraction set you are using....that could not match the plug-in
Main PC1:i5-7600,GTX1660Ti
Main PC2:i5-4670,HD7770
PCSX2 Discord server IGN:smartstrike
PCSX2 version uses:Custom compiled buildĀ 1.7.0 64-bit(to be update regularly)
Reply




Users browsing this thread: 1 Guest(s)